[package]
name = "tokio-kcp-demo"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
byte_string = "1.0.0"
env_logger = "0.11.3"
log = "0.4.21"
tokio = { version = "1.36.0", features = ["full"] }
tokio_kcp = "0.9.6"
